Get Server Stats
curl --request GET \
--url https://api.example.com/cabinet/admin/servers/{server_id}/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/cabinet/admin/servers/{server_id}/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/cabinet/admin/servers/{server_id}/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"display_name": "<string>",
"squad_uuid": "<string>",
"current_users": 123,
"max_users": 123,
"active_subscriptions": 123,
"trial_subscriptions": 123,
"usage_percent": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Cabinet Admin Servers
Get Server Stats
Get server statistics.
GET
/
cabinet
/
admin
/
servers
/
{server_id}
/
stats
Get Server Stats
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I
